<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
    <head>
        <title>All History Records</title>
    </head>
    <body>
        <form method="POST">
            <th:block th:each="historyAction : ${historyActions}">
                <div style="padding: 10px 5px">
                    <label>
                        <input type="radio" name="history-action" th:value="${historyAction}" th:text="${historyAction}">
                    </label>
                </div>
            </th:block>


            <div style="padding: 10px 5px">
                <input type="submit" value="Next">
            </div>
        </form>
    </body>
</html>
